/*
Theme Name:         Furnicom Child Theme
Theme URI:          http://flytheme.net/
Description:        SW Furnicom is a responsive WooCommerce WordPress theme with clean, modern design and a a complete set of eCommerce features.
Author:             Flytheme
Author URI:         http://flytheme.net/
Template:    	    furnicom
Version:            1.5.2
License:            GNU General Public License v2 or later
*/

@media only screen and (max-width:720px) {
.hide_on_mobile {
display: none !important;}
}

@media only screen and (min-width:720px) {
.hide_on_desktop {
display: none !important;}
}

.vertical_megamenu .nav.vertical-megamenu > li > a {
    display: block;
    padding-top: 6.5px;
    padding-right: 10px;
    padding-bottom: 6.5px;
    padding-left: 10px;
    position: relative;
    color: #f7f7f7;
}
